<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="Focus.Web.index" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Focus.Common" %>
<%@ Import namespace="Focus.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by Focus BMS V3.2.8 TemplateEngine at 2009-10-11 19:13:03.
		本页面代码由视点方配(Focus BMS V3.2.8)模板引擎生成于 2009-10-11 19:13:03. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	templateBuilder.Append("<meta name=\"keywords\" content=\"广西招标网\"> \r\n");
	templateBuilder.Append("<meta name=\"description\" content=\"广西招标网\">\r\n");
	templateBuilder.Append("<title>广西招标网</title>\r\n");
	templateBuilder.Append("<style type=\"text/css\">\r\n");
	templateBuilder.Append("<!--\r\n");
	templateBuilder.Append("body {\r\n");
	templateBuilder.Append("	margin-left: 0px;\r\n");
	templateBuilder.Append("	margin-top: 0px;\r\n");
	templateBuilder.Append("	margin-right: 0px;\r\n");
	templateBuilder.Append("	margin-bottom: 0px;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("-->\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<link href=\"templates/gxbid/style/css.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n");
	templateBuilder.Append("<script src=\"templates/gxbid/js/AC_RunActiveContent.js\" type=\"text/javascript\"></" + "script>\r\n");
	templateBuilder.Append("<style type=\"text/css\">\r\n");
	templateBuilder.Append("<!--\r\n");
	templateBuilder.Append(".STYLE1 {\r\n");
	templateBuilder.Append("	font-size: 13px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("-->\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body>\r\n");
	templateBuilder.Append("<!--头部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\">\r\n");

	if (pagename!="register.aspx"&&pagename!="login.aspx"&&pagename!="logout.aspx")
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" background=\"templates/gxbid/images/body.jpg\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"27\" valign=\"top\">\r\n");

	if (userid>0)
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("            <td width=\"20\"></td>\r\n");
	templateBuilder.Append("            <td align=\"left\">您好，<a href=\"usercp.aspx\">" + username.ToString() + "</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"usercp." + extname.ToString() + "\">[用户中心]</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"logout." + extname.ToString() + "\">[退出]</a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("         </tr></table>\r\n");

	}
	else
	{

	templateBuilder.Append("        <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("          <form id=\"form1\" name=\"form1\" method=\"post\" action=\"login." + extname.ToString() + "\" onsubmit=\"return checkForm(this);\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"65\">&nbsp;&nbsp;用户名：</td>\r\n");
	templateBuilder.Append("            <td width=\"105\"><input name=\"username\" type=\"text\" class=\"form_1\" id=\"username\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">密　码：</td>\r\n");
	templateBuilder.Append("            <td width=\"95\"><input name=\"password\" type=\"password\" class=\"form_1\" id=\"password\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"53\">验证码：</td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><input name=\"verify\" type=\"text\" class=\"form_1\" id=\"verify\" size=\"12\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"72\"><img onclick=\"this.src=this.src+'?r=Math.random()'\" src=\"tools/verify.aspx\" align=\"absmiddle\" alt=\"点击可以更换验证码\"></td>\r\n");
	templateBuilder.Append("            <td width=\"51\"><input type=\"image\" src=\"templates/gxbid/images/gxbid_27.jpg\" width=\"43\" height=\"22\" name=\"button\" id=\"button\"/></td>\r\n");
	templateBuilder.Append("            <td width=\"90\"><a href=\"register.aspx\"><img src=\"templates/gxbid/images/gxbid_28.jpg\" width=\"82\" height=\"22\" border=\"0\" /></a></td>\r\n");

	templateBuilder.Append("<td width=\"8\" ></td>\r\n");
	templateBuilder.Append("<td class=\"tab_b_07\" width=\"72\">当前时间：</td>\r\n");
	templateBuilder.Append("<td>\r\n");
	templateBuilder.Append("<span id=\"clock\">&nbsp;</span>\r\n");
	templateBuilder.Append("<script language=\"JavaScript\">\r\n");
	templateBuilder.Append("// client time when loaded\r\n");
	templateBuilder.Append("var ldc = new Date();\r\n");
	templateBuilder.Append("// server time when loaded\r\n");
	templateBuilder.Append("var lds = new Date(i10(\"" + Convert.ToDateTime(nowdatetime).ToString("yyyy").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("MM").ToString() + "\")-1, i10(\"" + Convert.ToDateTime(nowdatetime).ToString("dd").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("HH").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("mm").ToString() + "\"), i10(\"" + Convert.ToDateTime(nowdatetime).ToString("ss").ToString() + "\"));\r\n");
	templateBuilder.Append("// start clock\r\n");
	templateBuilder.Append("var clk = document.getElementById(\"clock\");\r\n");
	templateBuilder.Append("var d=new initArray(\r\n");
	templateBuilder.Append(" \" 星期日\",\r\n");
	templateBuilder.Append(" \" 星期一\",\r\n");
	templateBuilder.Append(" \" 星期二\",\r\n");
	templateBuilder.Append(" \" 星期三\",\r\n");
	templateBuilder.Append(" \" 星期四\",\r\n");
	templateBuilder.Append(" \" 星期五\",\r\n");
	templateBuilder.Append(" \" 星期六\");\r\n");
	templateBuilder.Append("var strdate=\"<font color=#336699 style='font-size:9pt;font-family: 宋体'> \"+lds.getYear()+\"年\"+(lds.getMonth()+1)+\"月\"+lds.getDate()+\"日\"+d[lds.getDay()+1]+\"</font>  \";\r\n");
	templateBuilder.Append("tick();\r\n");
	templateBuilder.Append("function tick() {\r\n");
	templateBuilder.Append("	if (clk && clk.innerHTML) {\r\n");
	templateBuilder.Append("	// current client time\r\n");
	templateBuilder.Append("	var cc = new Date();\r\n");
	templateBuilder.Append("	// current server time\r\n");
	templateBuilder.Append("	var cs = new Date(cc.getTime() - ldc.getTime() + lds.getTime());\r\n");
	templateBuilder.Append("	// set time\r\n");
	templateBuilder.Append("	clk.innerHTML =strdate+ to2c(cs.getHours()) + ':' + to2c(cs.getMinutes()) + ':' + to2c(cs.getSeconds());\r\n");
	templateBuilder.Append("	// set next tick\r\n");
	templateBuilder.Append("	setTimeout(tick, 1000);\r\n");
	templateBuilder.Append("	}\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(" function to2c(n) {\r\n");
	templateBuilder.Append("	return (n <10 ? '0' + n : '' + n);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function i10(s) {\r\n");
	templateBuilder.Append("	return parseInt(s, 10);\r\n");
	templateBuilder.Append(" }\r\n");
	templateBuilder.Append(" function initArray(){\r\n");
	templateBuilder.Append("   this.length = initArray.arguments.length\r\n");
	templateBuilder.Append("   for(var i=0;i<this.length;i++)\r\n");
	templateBuilder.Append("   this[i+1]=initArray.arguments[i]  }\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("</td>\r\n");


	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          </form>\r\n");
	templateBuilder.Append("        </table>\r\n");

	}	//end if

	templateBuilder.Append("        </td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}
	else
	{

	templateBuilder.Append("    <table width=\"960\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");

	}	//end if

	templateBuilder.Append("      <table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"174\"><script type=\"text/javascript\">\r\n");
	templateBuilder.Append("AC_FL_RunContent( 'codebase','http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0','width','950','height','174','src','templates/gxbid/images/top','quality','high','pluginspage','http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash','movie','templates/gxbid/images/top' ); //end AC code\r\n");
	templateBuilder.Append("</" + "script><noscript><object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0\" width=\"950\" height=\"174\">\r\n");
	templateBuilder.Append("            <param name=\"movie\" value=\"templates/gxbid/images/top.swf\" />\r\n");
	templateBuilder.Append("            <param name=\"quality\" value=\"high\" />\r\n");
	templateBuilder.Append("            <embed src=\"templates/gxbid/images/top.swf\" quality=\"high\" pluginspage=\"http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash\" type=\"application/x-shockwave-flash\" width=\"950\" height=\"174\"></embed>\r\n");
	templateBuilder.Append("          </object></noscript></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"38\" valign=\"top\" background=\"templates/gxbid/images/gxbid_2.jpg\"><table width=\"930\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"news\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td class=\"tab13_b_f\"><a href=\"index." + extname.ToString() + "\">首　页</a> - <a href=\"instrview-2." + extname.ToString() + "\">中心简介</a> - <a href=\"bidlist-9." + extname.ToString() + "\">招标公告</a> - <a href=\"bidlist-13." + extname.ToString() + "\">中标公告</a> - <a href=\"noticelist-14." + extname.ToString() + "\">更改通知</a> - <a href=\"newslist-7." + extname.ToString() + "\">资讯中心</a> - <a href=\"newslist-16." + extname.ToString() + "\">政策法规</a> - <a href=\"productlist-18." + extname.ToString() + "\">业绩展示</a> - <a href=\"#\">供应商展示</a> - <a href=\"#\">标书下载</a> - <a href=\"instrview-21." + extname.ToString() + "\">联系我们</a></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--头部结束-->\r\n");
	templateBuilder.Append("<!--主体开始-->\r\n");
	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\" bgcolor=\"#FFFFFF\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td width=\"224\" valign=\"top\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("                <td class=\"tab14_b_f\">中心简介</td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"154\" valign=\"top\" background=\"templates/gxbid/images/gxbid_4.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news1\">\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td width=\"58\" rowspan=\"8\">&nbsp;</td>\r\n");
	templateBuilder.Append("                <td height=\"19\" ></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td class=\"tab14_b_07\"><a href=\"instrview-3." + extname.ToString() + "\">组织机构</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td class=\"tab14_b_07\"><a href=\"instrview-4." + extname.ToString() + "\">分支机构</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td class=\"tab14_b_07\"><a href=\"instrview-5." + extname.ToString() + "\">资质认证</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("              <tr>\r\n");
	templateBuilder.Append("                <td height=\"9\" ></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("               <tr>\r\n");
	templateBuilder.Append("                <td class=\"tab14_b_07\"><a href=\"instrview-6." + extname.ToString() + "\">中心文化</a></td>\r\n");
	templateBuilder.Append("              </tr>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("        </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_f\">招投标指南</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"126\" valign=\"top\" background=\"templates/gxbid/images/gxbid_5.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news1\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"58\" rowspan=\"6\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td height=\"21\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_07\"><a href=\"#\">标书下载</a></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_07\"><a href=\"newslist-23." + extname.ToString() + "\">办事流程</a></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_07\"><a href=\"liuyanview-24." + extname.ToString() + "\">在线留言</a></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_f\">服务项目</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"170\" valign=\"top\" background=\"templates/gxbid/images/gxbid_6.jpg\"><table width=\"210\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td valign=\"top\">\r\n");

	int news26__loop__id=0;
	foreach(NewsInfo news26 in GetNewsList(6,26))
	{
		news26__loop__id++;

	templateBuilder.Append("                  <table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td width=\"18\" height=\"25\"><img src=\"templates/gxbid/images/gxbid_30.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                      <td class=\"tab14_07\">" + news26.Title.ToString().Trim() + "</td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"1\" colspan=\"2\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                  </table>\r\n");

	}	//end loop

	templateBuilder.Append("                  </td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td><img src=\"templates/gxbid/images/gxbid_7.jpg\" width=\"224\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_f\">业绩展示</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"276\" valign=\"top\" background=\"templates/gxbid/images/gxbid_6.jpg\"><table width=\"210\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td valign=\"top\">\r\n");

	int product18__loop__id=0;
	foreach(ProductInfo product18 in GetProductList(10,18))
	{
		product18__loop__id++;

	templateBuilder.Append("                    <table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td width=\"18\" height=\"25\"><img src=\"templates/gxbid/images/gxbid_30.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                          <td><a href=\"#\" title=\"" + product18.Productname.ToString().Trim() + "\">" + Utils.CutString(product18.Productname,26,"...")+ "</a></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"1\" colspan=\"2\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                      </table>\r\n");

	}	//end loop

	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td><img src=\"templates/gxbid/images/gxbid_7.jpg\" width=\"224\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"80\"><img src=\"templates/gxbid/images/gxbid_32.jpg\" width=\"224\" height=\"80\" /></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_3.jpg\"><table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"5\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"42\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td class=\"tab14_b_f\">友情链接</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"274\" valign=\"top\" background=\"templates/gxbid/images/gxbid_6.jpg\"><table width=\"210\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td valign=\"top\">\r\n");

	int links31__loop__id=0;
	foreach(LinksInfo links31 in GetLinkList(31,0))
	{
		links31__loop__id++;

	templateBuilder.Append("                     <table width=\"210\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td width=\"18\" height=\"25\"><img src=\"templates/gxbid/images/gxbid_30.jpg\" width=\"12\" height=\"12\" /></td>\r\n");
	templateBuilder.Append("                          <td><a href=\"" + links31.Url.ToString().Trim() + "\" title=\"" + links31.Name.ToString().Trim() + "\" target=\"_blank\">" + Utils.CutString(links31.Name,20,"...")+ "</a></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"1\" colspan=\"2\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                      </table>\r\n");

	}	//end loop

	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td><img src=\"templates/gxbid/images/gxbid_7.jpg\" width=\"224\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("        <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("        <td width=\"721\" valign=\"top\">\r\n");

	templateBuilder.Append("<table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"32\" valign=\"top\" background=\"templates/gxbid/images/gxbid_8.jpg\"><table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td height=\"6\" ></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("        <tr>\r\n");
	templateBuilder.Append("          <td><table width=\"710\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("              <form id=\"form2\" name=\"form2\" method=\"post\" action=\"productsearch." + extname.ToString() + "\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"38\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td width=\"73\" class=\"tab_b_07\">站内搜索：</td>\r\n");
	templateBuilder.Append("                  <td width=\"70\">选择类别：</td>\r\n");
	templateBuilder.Append("                  <td width=\"86\"><select name=\"searchtype\" id=\"searchtype\">\r\n");
	templateBuilder.Append("                      <option value=\"prouctno\">招标编号</option>\r\n");
	templateBuilder.Append("                      <option value=\"productname\">项目名称</option>\r\n");
	templateBuilder.Append("                      <option value=\"content\">内容</option>\r\n");
	templateBuilder.Append("                    </select></td>\r\n");
	templateBuilder.Append("                  <td width=\"2\" ></td>\r\n");
	templateBuilder.Append("                  <td width=\"387\"><input name=\"keyword\" type=\"text\" class=\"form_3\" id=\"keyword\" size=\"64\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"7\">&nbsp;</td>\r\n");
	templateBuilder.Append("                  <td width=\"47\"><input type=\"image\" src=\"templates/gxbid/images/gxbid_29.jpg\" width=\"46\" height=\"22\" name=\"button\" id=\"button\"/></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </form>\r\n");
	templateBuilder.Append("            </table></td>\r\n");
	templateBuilder.Append("        </tr>\r\n");
	templateBuilder.Append("      </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td width=\"481\" valign=\"top\"><table width=\"481\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"43\" valign=\"top\" background=\"templates/gxbid/images/gxbid_9.jpg\"><table width=\"481\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"12\" colspan=\"4\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td width=\"125\">&nbsp;</td>\r\n");
	templateBuilder.Append("                      <td>\r\n");
	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                      <td width=\"10\">&nbsp;</td>\r\n");
	templateBuilder.Append("                      <td width=\"60\"><a href=\"newslist-15." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"180\" valign=\"top\" background=\"templates/gxbid/images/gxbid_10.jpg\"><table width=\"452\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"13\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td width=\"218\" height=\"146\">\r\n");

	templateBuilder.Append("<!--FLASH广告代码开始-->\r\n");
	templateBuilder.Append("<script type=text/javascript>\r\n");
	templateBuilder.Append("  var focus_width=218\r\n");
	templateBuilder.Append("  var focus_height=140\r\n");
	templateBuilder.Append("  var text_height=20\r\n");
	templateBuilder.Append("  var swf_height = focus_height+text_height\r\n");
	templateBuilder.Append("  var imgvalue='" + GetFlashImg(5,300,40,15).ToString() + "'\r\n");
	templateBuilder.Append("  document.write('<object classid=\"clsid:d27cdb6e-ae6d-11cf-96b8-444553540000\" codebase=\"http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"'+ focus_width +'\" height=\"'+ swf_height +'\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"allowScriptAccess\" value=\"sameDomain\"><param name=\"movie\" value=\"templates/gxbid/images/flash01.swf\"><param name=\"quality\" value=\"high\"><param name=\"bgcolor\" value=\"#F0F0F0\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"menu\" value=\"false\"><param name=wmode value=\"opaque\">');\r\n");
	templateBuilder.Append("  document.write('<param name=\"FlashVars\" value=\"'+imgvalue+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'\">');\r\n");
	templateBuilder.Append("  document.write('<embed src=\"templates/gxbid/images/flash01.swf\" wmode=\"opaque\" FlashVars=\"'+imgvalue+'&borderwidth='+focus_width+'&borderheight='+focus_height+'&textheight='+text_height+'\" menu=\"false\" bgcolor=\"#F0F0F0\" quality=\"high\" width=\"'+ focus_width +'\" height=\"'+ swf_height +'\" allowScriptAccess=\"sameDomain\" type=\"application/x-shockwave-flash\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" />');		\r\n");
	templateBuilder.Append("  document.write('</object>');\r\n");
	templateBuilder.Append(" </" + "script>\r\n");
	templateBuilder.Append("<!--FLASH广告代码结束-->\r\n");


	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                      <td width=\"10\" ></td>\r\n");
	templateBuilder.Append("                      <td width=\"224\" valign=\"top\">\r\n");
	templateBuilder.Append("                      <table width=\"224\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");

	int news15_1__loop__id=0;
	foreach(NewsInfo news15_1 in GetNewsList(7,15,1))
	{
		news15_1__loop__id++;

	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td width=\"20\"><img src=\"templates/gxbid/images/mbi.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                          <td>\r\n");

	if (IsNew(news15_1.Postdatetime,1))
	{

	templateBuilder.Append("                          <a href=\"newsview-" + news15_1.Id.ToString().Trim() + "." + extname.ToString() + "\" title=\"" + news15_1.Txttitle.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(news15_1.Postdatetime).ToString("yyyy-MM-dd") + "\" target=\"_blank\">\r\n");
	templateBuilder.Append("                            " + Utils.CutString(news15_1.Title,20,"...")+ "\r\n");
	templateBuilder.Append("                          </a>\r\n");
	templateBuilder.Append("                          <img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                          <a href=\"newsview-" + news15_1.Id.ToString().Trim() + "." + extname.ToString() + "\" title=\"" + news15_1.Txttitle.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(news15_1.Postdatetime).ToString("yyyy-MM-dd") + "\" target=\"_blank\">" + Utils.CutString(news15_1.Title,24,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("                          </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");

	}	//end loop

	templateBuilder.Append("                      </table></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("              <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("              <td width=\"235\" valign=\"top\"><table width=\"235\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"36\" valign=\"top\" background=\"templates/gxbid/images/gxbid_11.jpg\"><table width=\"235\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"6\" colspan=\"3\" ></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td width=\"52\">&nbsp;</td>\r\n");
	templateBuilder.Append("                      <td class=\"tab14_b_f\">中心动态</td>\r\n");
	templateBuilder.Append("                      <td width=\"60\"><a href=\"newslist-8." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"182\" valign=\"top\" background=\"templates/gxbid/images/gxbid_12.jpg\"><table width=\"215\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td valign=\"top\">\r\n");
	templateBuilder.Append("                      <!--要滚动的内容开始-->\r\n");
	templateBuilder.Append("                      <table width=\"215\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");

	int news8__loop__id=0;
	foreach(NewsInfo news8 in GetNewsList(7,8))
	{
		news8__loop__id++;

	templateBuilder.Append("                          <table width=\"215\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"20\" height=\"23\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                              <td>\r\n");

	if (IsNew(news8.Postdatetime,1))
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news8.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news8.Txttitle.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(news8.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(news8.Title,18,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news8.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news8.Txttitle.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(news8.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(news8.Title,22,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"1\" colspan=\"2\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                          </table>\r\n");

	}	//end loop

	templateBuilder.Append("                          </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                      </table>\r\n");
	templateBuilder.Append("                      <!--要滚动的内容结束-->\r\n");
	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td><img src=\"templates/gxbid/images/gxbid_13.jpg\" width=\"235\" height=\"5\" /></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"49\" background=\"templates/gxbid/images/gxbid_14_1.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td valign=\"top\"><table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td width=\"16\" height=\"206\"><img src=\"templates/gxbid/images/gxbid_15.jpg\" width=\"16\" height=\"206\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"28\"><img src=\"templates/gxbid/images/gxbid_16.jpg\" width=\"28\" height=\"206\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"206\" valign=\"top\" background=\"templates/gxbid/images/gxbid_17.jpg\">\r\n");
	templateBuilder.Append("                  <table width=\"195\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");

	int bids10__loop__id=0;
	foreach(ProductInfo bids10 in GetProductList(8,10))
	{
		bids10__loop__id++;

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"22\">\r\n");

	if (IsNew(bids10.Postdatetime,1))
	{

	templateBuilder.Append("                      ·<a href=\"bidview-" + bids10.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids10.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids10.Postdatetime).ToString("yyyy-MM-dd") + "\">\r\n");
	templateBuilder.Append("                      " + Utils.CutString(bids10.Productname,16,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                       ·<a href=\"bidview-" + bids10.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids10.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids10.Postdatetime).ToString("yyyy-MM-dd") + "\">\r\n");
	templateBuilder.Append("                      " + Utils.CutString(bids10.Productname,20,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");

	}	//end loop

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"29\" align=\"right\" valign=\"bottom\"><a href=\"bidlist-10." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                  <td width=\"28\"><img src=\"templates/gxbid/images/gxbid_18.jpg\" width=\"28\" height=\"206\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"206\" valign=\"top\" background=\"templates/gxbid/images/gxbid_19.jpg\"><table width=\"195\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");

	int bids11__loop__id=0;
	foreach(ProductInfo bids11 in GetProductList(8,11))
	{
		bids11__loop__id++;

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"22\">\r\n");

	if (IsNew(bids11.Postdatetime,1))
	{

	templateBuilder.Append("                      ·<a href=\"bidview-" + bids11.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids11.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids11.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(bids11.Productname,16,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                      ·<a href=\"bidview-" + bids11.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids11.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids11.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(bids11.Productname,20,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");

	}	//end loop

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"29\" align=\"right\" valign=\"bottom\"><a href=\"bidlist-11." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                  <td width=\"28\"><img src=\"templates/gxbid/images/gxbid_20.jpg\" width=\"28\" height=\"206\" /></td>\r\n");
	templateBuilder.Append("                  <td width=\"209\" valign=\"top\" background=\"templates/gxbid/images/gxbid_21.jpg\"><table width=\"195\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");

	int bids12__loop__id=0;
	foreach(ProductInfo bids12 in GetProductList(8,12))
	{
		bids12__loop__id++;

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"22\">\r\n");

	if (IsNew(bids12.Postdatetime,1))
	{

	templateBuilder.Append("                      ·<a href=\"bidview-" + bids12.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids12.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids12.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(bids12.Productname,16,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                      ·<a href=\"bidview-" + bids12.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids12.Productname.ToString().Trim() + "&nbsp;&nbsp;" + Convert.ToDateTime(bids12.Postdatetime).ToString("yyyy-MM-dd") + "\">" + Utils.CutString(bids12.Productname,20,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");

	}	//end loop

	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"29\" align=\"right\" valign=\"bottom\"><a href=\"bidlist-12." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"85\" background=\"templates/gxbid/images/gxbid_22.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_1.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                      <td width=\"65\"><a href=\"bidlist-13." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td valign=\"top\">\r\n");

	int bids13__loop__id=0;
	foreach(ProductInfo bids13 in GetProductList(6,13))
	{
		bids13__loop__id++;

	templateBuilder.Append("                      <table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td width=\"20\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                          <td width=\"232\">\r\n");

	if (IsNew(bids13.Postdatetime,1))
	{

	templateBuilder.Append("                          <a href=\"bidview-" + bids13.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids13.Productname.ToString().Trim() + "\">" + Utils.CutString(bids13.Productname,24,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                          <a href=\"bidview-" + bids13.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + bids13.Productname.ToString().Trim() + "\">" + Utils.CutString(bids13.Productname,28,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                          <td width=\"88\" align=\"right\" class=\"tab12_6\">[" + Convert.ToDateTime(bids13.Postdatetime).ToString("yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                          </tr>\r\n");
	templateBuilder.Append("                      </table>\r\n");

	}	//end loop

	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("              <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_2.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                      <td width=\"65\"><a href=\"noticelist-14." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td valign=\"top\">\r\n");

	int news14__loop__id=0;
	foreach(NewsInfo news14 in GetNewsList(6,14))
	{
		news14__loop__id++;

	templateBuilder.Append("                      <table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td width=\"20\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                          <td width=\"232\">\r\n");

	if (IsNew(news14.Postdatetime,1))
	{

	templateBuilder.Append("                          <a href=\"notice-" + news14.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news14.Title.ToString().Trim() + "\">" + Utils.CutString(news14.Title,24,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                          <a href=\"notice-" + news14.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news14.Title.ToString().Trim() + "\">" + Utils.CutString(news14.Title,28,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                          <td width=\"88\" align=\"right\" class=\"tab12_6\">[" + Convert.ToDateTime(news14.Postdatetime).ToString("yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                          </tr>\r\n");
	templateBuilder.Append("                      </table>\r\n");

	}	//end loop

	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                  </table></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_3.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                        <td width=\"65\"><a href=\"noticelist-17." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");

	int news17__loop__id=0;
	foreach(NewsInfo news17 in GetNewsList(6,17))
	{
		news17__loop__id++;

	templateBuilder.Append("                          <table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"20\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                              <td width=\"232\">\r\n");

	if (IsNew(news17.Postdatetime,1))
	{

	templateBuilder.Append("                              <a href=\"notice-" + news17.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news17.Title.ToString().Trim() + "\">" + Utils.CutString(news17.Title,24,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                              <a href=\"notice-" + news17.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news17.Title.ToString().Trim() + "\">" + Utils.CutString(news17.Title,28,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                              <td width=\"88\" align=\"right\" class=\"tab12_6\">[" + Convert.ToDateTime(news17.Postdatetime).ToString("yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                          </table>\r\n");

	}	//end loop

	templateBuilder.Append("                          </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("              <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_4.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                        <td width=\"65\"><a href=\"#\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");
	templateBuilder.Append("                          </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"85\" background=\"templates/gxbid/images/gxbid_22.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table>\r\n");
	templateBuilder.Append("          <table width=\"721\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("            <tr>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_5.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                        <td width=\"65\"><a href=\"newslist-7." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");

	int news7__loop__id=0;
	foreach(NewsInfo news7 in GetNewsList(6,7))
	{
		news7__loop__id++;

	templateBuilder.Append("                          <table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"20\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                              <td width=\"232\">\r\n");

	if (IsNew(news7.Postdatetime,1))
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news7.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news7.Title.ToString().Trim() + "\">" + Utils.CutString(news7.Title,24,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news7.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news7.Title.ToString().Trim() + "\">" + Utils.CutString(news7.Title,28,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                              <td width=\"88\" align=\"right\" class=\"tab12_6\">[" + Convert.ToDateTime(news7.Postdatetime).ToString("yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                          </table>\r\n");

	}	//end loop

	templateBuilder.Append("                          </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("              <td width=\"5\" ></td>\r\n");
	templateBuilder.Append("              <td width=\"358\" valign=\"top\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"30\" valign=\"top\" background=\"templates/gxbid/images/gxbid_23_6.jpg\"><table width=\"358\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\" class=\"news2\">\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td height=\"6\" colspan=\"2\" ></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                        <td width=\"65\"><a href=\"newslist-16." + extname.ToString() + "\">更多&gt;&gt;&gt;</a></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td height=\"150\" valign=\"top\" background=\"templates/gxbid/images/gxbid_24.jpg\"><table width=\"340\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td height=\"8\" ></td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                        <tr>\r\n");
	templateBuilder.Append("                          <td valign=\"top\">\r\n");

	int news16__loop__id=0;
	foreach(NewsInfo news16 in GetNewsList(6,16))
	{
		news16__loop__id++;

	templateBuilder.Append("                          <table width=\"340\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td width=\"20\"><img src=\"templates/gxbid/images/mbi_2.gif\" width=\"16\" height=\"16\" /></td>\r\n");
	templateBuilder.Append("                              <td width=\"232\">\r\n");

	if (IsNew(news16.Postdatetime,1))
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news16.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news16.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news16.Title,24,"...")+ "</a><img src=\"templates/gxbid/images/new.gif\" width=\"28\" height=\"11\" />\r\n");

	}
	else
	{

	templateBuilder.Append("                              <a href=\"newsview-" + news16.Id.ToString().Trim() + "." + extname.ToString() + "\" target=\"_blank\" title=\"" + news16.Txttitle.ToString().Trim() + "\">" + Utils.CutString(news16.Title,28,"...")+ "</a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("                              <td width=\"88\" align=\"right\" class=\"tab12_6\">[" + Convert.ToDateTime(news16.Postdatetime).ToString("yyyy-MM-dd") + "]</td>\r\n");
	templateBuilder.Append("                            </tr>\r\n");
	templateBuilder.Append("                            <tr>\r\n");
	templateBuilder.Append("                              <td height=\"1\" colspan=\"3\" background=\"templates/gxbid/images/gxbid_31.jpg\" ></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                          </table>\r\n");

	}	//end loop

	templateBuilder.Append("                         </td>\r\n");
	templateBuilder.Append("                        </tr>\r\n");
	templateBuilder.Append("                    </table></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("                  <tr>\r\n");
	templateBuilder.Append("                    <td><img src=\"templates/gxbid/images/gxbid_25.jpg\" width=\"358\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("                  </tr>\r\n");
	templateBuilder.Append("              </table></td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("          </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");
	templateBuilder.Append("<!--主体结束-->\r\n");
	templateBuilder.Append("<!--尾部开始-->\r\n");

	templateBuilder.Append("<table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td valign=\"top\"><table width=\"960\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" bgcolor=\"#FFFFFF\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td height=\"5\" ></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"top\"><table width=\"950\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td width=\"143\" height=\"39\" valign=\"top\" background=\"templates/gxbid/images/gxbid_34.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("            <td width=\"80\" valign=\"top\"><a href=\"admin/\"><img src=\"templates/gxbid/images/gxbid_35.jpg\" width=\"80\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_36.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-21." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_37.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_38.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"webmap." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_39.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_40.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"93\" valign=\"top\"><a href=\"liuyanview-24." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_41.jpg\" width=\"93\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_42.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"76\" valign=\"top\"><a href=\"instrview-28." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_43.jpg\" width=\"76\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"22\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_44.jpg\" width=\"22\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-29." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_45.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"21\" valign=\"top\"><img src=\"templates/gxbid/images/gxbid_46.jpg\" width=\"21\" height=\"39\" /></td>\r\n");
	templateBuilder.Append("            <td width=\"77\" valign=\"top\"><a href=\"instrview-30." + extname.ToString() + "\"><img src=\"templates/gxbid/images/gxbid_47.jpg\" width=\"77\" height=\"39\" border=\"0\" /></a></td>\r\n");
	templateBuilder.Append("            <td width=\"122\" valign=\"top\" background=\"templates/gxbid/images/gxbid_48.jpg\">&nbsp;</td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td height=\"88\" colspan=\"15\" valign=\"middle\" background=\"templates/gxbid/images/gxbid_49.jpg\" align=\"center\">版权所有 © 广西区建设工程机电设备招标中心　地址：广西壮族自治区南宁市纬武路165号　邮编：530022 <br />\r\n");
	templateBuilder.Append("网址：www.guangxibid.com.cn　电话：(86)-0771-2807615　传真：0771-2807615<br />\r\n");
	templateBuilder.Append("客服邮箱：pgxptcme@public.nn.gx.cn　桂ICP备05004779号</td>\r\n");
	templateBuilder.Append("            </tr>\r\n");
	templateBuilder.Append("        </table></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td><img src=\"templates/gxbid/images/gxbid_33.jpg\" width=\"960\" height=\"6\" /></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("  <tr>\r\n");
	templateBuilder.Append("    <td height=\"10\" ></td>\r\n");
	templateBuilder.Append("  </tr>\r\n");
	templateBuilder.Append("</table>\r\n");


	templateBuilder.Append("<!--尾部结束-->\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
